# Generated by Django 2.2.4 on 2019-08-26 08:42

from django.db import migrations
import easy_thumbnails.fields
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0005_auto_20190822_1144'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='image',
            field=easy_thumbnails.fields.ThumbnailerImageField(blank=True, default=None, null=True, upload_to=utils.methods.image_path, verbose_name='Image'),
        ),
    ]
